Error when running Metabat 2
0
0
Entering edit mode
9 months ago
jing.khoo • 0

Hi I am trying to run Metabat2 to bin my assemblies. I'm following the first step which is to create the depth file by running jgi_summarize_bam_contig_depths but I keep getting the following message:

dyld: Library not loaded: @rpath/libdeflate.0.dylib Referenced from: /Users/jingzimac/anaconda2/bin/jgi_summarize_bam_contig_depths Reason: image not found Abort trap: 6

I'm not sure how to solve this. Please help! Thank you!

software error • 313 views
ADD COMMENT
0
Entering edit mode

Please send us your command. This worked for me : jgi_summarize_bam_contig_depths --outputDepth output_depth_jgi.txt input.bam

ADD REPLY

Login before adding your answer.

Traffic: 1883 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6